DefaultScene=AllLevels/Logos.gms

SoundDll SoundEngine.dll
ScriptDll SDL_Engine.dll
ScriptIfDll ScriptInterfaces.dll
DrawDll RenderD3D.dll

LocaleFile=Locale\English.xml

AutoDumpName ScreenDump0000.jpg
ColorDepth 32
ErrorLog error.log
EnableConsole

Anisotropy 1
Antialias 0
ShadowDetail 2
TextureResolution 0
UseDirectInputMouse
UseDirectInputKeyboard
HeroControlMode 1
MouseSpeed 1.356307

SpeechVolume 100
MusicVolume 93
SoundEffectsVolume 100

ConfigFile=Keyboard.cfg

DisablePolyLimit
UseEAX 0

Resolution 1280x1024
DisableHWTnL 0
Window 0
EnableP5 0
NumSoundBuffers 16
SoundRender DirectSound
DrawDistance 1.000000
LevelOfDetail 1
Subtitles 1
WeatherEffects 1
DisableEMBM 0
GammaValue 1.000000
DisableDXT 1
DisableTrilinearFiltering 1
